Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #1027633

    Hi,

    i think after update to 4.5 GoogleMaps connection is not working anymore. The GoogleMapsKey in WP/Enfold Backend is accepted but in the Frontend i receive an error: Google Maps JavaScript API error: ExpiredKeyMapError

    I figured out that the key in the js-script in the frontend is not the same as in the Key registrated backend…for some reseaon.

    Billing is activated for the GoogleMaps Project so this is not the problem.

    i really have no idea why this happens. Thanks for your help.

    Best regards
    Ruben

    #1027669

    ok, found the problem. This ticket can be closed, now.
    I am sorry, the reason was a little bit over motivated new employee. ;)

    Thanks

    #1028039

    Hi Ruben,

    Glad you got it working for you! :)

    If you need further assistance please let us know.

    Best regards,
    Victoria

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.